ISCS#FEP - Bug #2159

Qtl ehgraphi windows 000
06/17/2022 11:18 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

06/17/2022

0%
0.00 hour
0.00 hour

Description

windowsllehgraph1000000000
1.ptselll000000000000D0DDDDOODO
2.[||]thgraph|]DstrToCoIorDDDDDDIibgraphDDDDdIIDDDDDD
3.00qEhgraphllICcRdbTable[0000000se rdo.n0000000000000

History

#1 - 06/17/2022 12:36 PM - jiawei mao
- Status changed from New to In Progress

- Assignee set to jiawei mao

#2 - 06/20/2022 09:46 AM - xiangyang li

- Target version set to 3.1

#3 - 06/27/2022 04:58 PM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025

1/1
